/**FAQ/How-to template with FacetWP**/

.faq-results-column et_pb_row{
  width: 97%;
}
.faq-results-column ul, .page-template-page-trimble-how-to .faq-results-column ul, .single-how_to .faq-results-column ul{
  margin:0;
  padding: 0;
}
.faq-results-column ul h3, .page-template-page-trimble-how-to, .faq-results-column ul h3, .single-how_to .faq-results-column ul h3,
.faq-results-column ul h2, .page-template-page-trimble-how-to, .faq-results-column ul h2, .single-software_user_guide h2.support-article {
  font-size: 125%;
  margin-top: 16px;
}
.faq-results-column h2, .page-template-page-trimble-how-to .faq-results-column h2, .single-how_to .faq-results-column h2, h2.support-article{
  margin-top: 18px;
}
.faq-results-column ul li .faq-answer, .page-template-page-trimble-how-to .faq-results-column ul li .faq-answer, .single-how_to .faq-results-column ul li .faq-answer, .single-software_user_guide .faq-answer{
  display:none;
}
.facetwp-search {
  height: 36px;
  font-size: 12px;
  width: 100%;
  max-width: 200px;
}
.facetwp-search:focus, .page-template-page-trimble-how-to .facetwp-search:focus, .single-how_to .facetwp-search:focus{
  border: 1px solid #005f9f;
}
.facetwp-facet{
  margin-bottom: 24px;
}
.facetwp-btn{
  padding-right: 1px;
}
.facetwp-btn:before{
  background-size: 16px 16px!important;
  position: relative;
  top: 2px;
}
.faq-search{
  position: relative;
  margin: auto;
  width: 1080px;
  max-width: 100%;
}
.faq-search .faq-search-form{
  /*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
  margin-bottom: 6px;
}
.faq-search-form{
  width: 100%;
  display: block;
}
.faq-search .facetwp-checkbox, .page-template-page-trimble-how-to .faq-search .facetwp-checkbox, .single-how_to  .faq-search .facetwp-checkbox{
  font-weight: normal;
  margin-top: -2px;
}
.single-how_to .container{
  width: 100%;
}
.arrow_carrot-up, .arrow_carrot-down, #positive-feedback-icon, #negative-feedback-icon{
  font-family: "ETmodules" !important;
}
.arrow_carrot-up:before {
 content: "\32";
}
.arrow_carrot-down:before {
 content: "\33";
}

.how-to-feedback-sidebar h3{
  font-size: 110%;
}
.how-to-button{
  background: #fff;
  border: 1px solid lightgrey;
  border-radius: 6px;
  text-align: center;
  padding: 8px 16px;
  font-size: 12px;
  font-weight: bold;
  margin-right: 12px;
}
#feedback-controls .how-to-button{
  background: #fff;
  border: 0px solid lightgrey;
  border-radius: 6px;
  text-align: center;
  padding: 8px 0px 8px 0px;
  font-size: 16px;
  font-weight: normal;
  margin-top: -10px;
  color: #999;
}
#feedback-controls .how-to-button:hover{
  color: #005f9f;
}
#feedback-report{
  margin-top: 12px;
}
#positive-feedback-icon:before{
  content: "\e106";
}
#negative-feedback-icon:before{
  content: "\e0eb";
  position: relative;
  top: 3px;
}
.faq-results-wrapper.et_pb_row{
  padding-top: 0;
  margin-top: 0;
}
.faq-results-wrapper.et_pb_row div{
  margin-top: 0;
  padding-top: 0;
}
.initial-closed{
  display: none;
}
#guide-search-terms{
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 9px 2px;
  border-color: #005f9f;
}
.guide-search{
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  margin-left: -1px;
  background-color: #005f9f;
  border-color: #005f9f;
  color: #fff;
}
a.category-open{
  color: #000;
  padding-left: 4px;

}
a.category-closed{
  color: #666;
  padding-left: 4px;
}

a.category-open:before{
  font-family: "ETmodules" !important;
  content: '\5a';
  font-size: 16px;
  vertical-align: middle;
  position: relative;
  top: -1px;
  left: -4px;
}
a.category-closed:before{
  font-family: "ETmodules" !important;
  content: '\56';
  font-size: 16px;
  vertical-align: middle;
  position: relative;
  top: -1px;
  left: -4px;
}


.faq-results-column #main-content .container:before{
      background: none;
    }
@media (min-width: 981px){
  footer{
    clear:both;
  }
  .faq-search{
    width: 100%;
    display: block;
  }
   .page-template-page-software-support-guide-search-results #left-area, .single-support_article #left-area {
      width: 100%;
  }
  .faq-search .faq-results-column{
    width: 74%;
    min-height: 480px;
    float: left;
    border-right: 1px solid #cccccc;
    height: 100%;
    padding-right: 4%;
    padding-bottom: 2rem;
  }
   .faq-search .faq-results-column .et_pb_row {
    margin-left: 0;
    width: 100%;
  }
  .faq-search .faq-results-column #left-area ul{
    padding: 0;
  }

  .faq-search .faq-filter-column{
    width: 26%;
    /*display:inline-block;*/
    padding: 30px 0px 30px 30px;
    position: relative;
    height: 100%;
    margin-left: 74%;
    min-height: 520px;
    border-left: 1px solid #cccccc;
    left: -1px;
  }
  .faq-search .faq-filter-column .filter-wrapper{
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 176px;
  }
}
.page-template-page-software-support-guide-search-results .et_pb_section, .page-template-page-software-support-guide-search-results .et_pb_post, .single-support_article .et_pb_post {
  padding: 0;
  margin: 0;
}

.single-software_user_guide #left-area{
  width: 100%;
}
.faq-results-column ol.breadcrumbs{
  padding: 0;
  margin: 24px 4px -12px 4px;
}
.faq-results-column ol.breadcrumbs li, .page-template-page-software-support-guide-search-results ol.breadcrumbs li, .single-support_article ol.breadcrumbs li{
  list-style: none;
  display: inline-block;
  font-size: 80%;
  margin: 0 auto 16px 0!important;
  padding: 0;
}
.faq-results-column ol.breadcrumbs li:before, .page-template-page-software-support-guide-search-results ol.breadcrumbs li:before, .single-support_article ol.breadcrumbs li:before{
  content: "\3E";
  padding: 0 4px 0 6px;
}
 .faq-results-column ol.breadcrumbs li:nth-child(1):before, .page-template-page-software-support-guide-search-results ol.breadcrumbs li:nth-child(1):before, .single-support_article ol.breadcrumbs li:nth-child(1):before{
  content: "";
  padding: 0;
}
.single-software_user_guide h2.support-article a:after{
  font-family: 'EtModules';
  content: "\33";
  position: relative;
  top: 4px;
}
.single-software_user_guide h2.support-article a.answer-open:after{
  font-family: 'EtModules';
  content: "\32";
  position: relative;
  top: 4px;
}
.page-template-page-trimble-software-user-guide-landing-page{
  position: relative;
}
.single-software_user_guide #main-content .container #content-area, .page-template-page-software-support-guide-search-results #main-content .container #content-area, .single-support_article #main-content .container #content-area {
  width: 100%;
}
.faq-results-column .et_pb_section{
  padding: 0;
}

.single-software_user_guide #main-content .container:before, .page-template-page-software-support-guide-search-results #main-content .container:before, .single-support_article #main-content .container:before{
  background-color: transparent;
}

.single-software_user_guide #main-content .container #content-area, .page-template-page-software-support-guide-search-results #main-content .container #content-area, .single-support_article #main-content .container #content-area {
  width: 100%;
}
.open-result{
  display: block;
}
a.closed-answer:after{
  font-family: 'EtModules';
  content: "\33";
  position: relative;
  top: 2px;
}
a.open-answer:after{
  font-family: 'EtModules';
  content: "\32";
  position: relative;
  top: 2px;
}
.single-support_article h1.entry-title{
  margin-top: 16px;
}
.closed-result{
  display: none;
}
.facetwp-counter{
  display: none;
}
.faq-results-column ol,.faq-results-column #left-area li.support-category-result ol li,.faq-results-column ol,.faq-results-column #left-area .faq-answer ol li{
  list-style-position: outside;
  list-style-type: decimal;
  margin-left: 16px;
}
.faq-results-column ol,.faq-results-column #left-area .entry-content ol,.faq-results-column .comment-content ol, body.et-pb-preview .faq-results-column #main-content .container ol{
    padding: 0 0 23px 16px;
    margin: 0;
    list-style-position: outside;
    list-style-type: decimal;
}
.faq-results-column .faq-answer ul, .single-support_article .faq-results-column ul{
    padding: 0 0 0 23px;
    margin: 12px;
    list-style-position: outside;
}
.faq-results-column .faq-answer ul li{
  list-style: disc;
}
@media screen and (max-width: 980px){
  .faq-search, .single-software_user_guide .faq-search, .page-template-page-trimble-how-to .faq-search, .single-support_article .faq-search{
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  #main-content .et_pb_slides .et_pb_container {
    height: 275px!important;
  }
  .faq-search, .page-template-page-trimble-how-to .faq-search, .single-how_to .faq-search{
    display: block;
  }
  
  .faq-results-column{
    width: 100%;
    display: block;
    clear: both;
    margin: 8px;
  }
   .faq-results-column div{
     margin-top: 12px;
     padding: 0;
   }
    .faq-results-column .et_pb_row{
      width: 100%;
      padding: 8px;
    }
    
  .faq-search .faq-filter-column, .page-template-page-trimble-how-to .faq-search .faq-filter-column, .single-how_to .faq-search .faq-filter-column{
    width: 100%;
    display: block;
    clear: both;
    margin: 0;
    padding: 8px;
    border-top: 1px solid lightgray;
  }
  .single-software_user_guide #main-content{
    padding: 8px;
  }
}
@media screen and (max-width: 480px) {
  #main-header a.site-name {
    font-size: 18px;
  }
}